{
  "entryPagePath": "pages/resitor_scence/resitor_scence",
  "pages": [
    "pages/resitor_scence/resitor_scence",
    "pages/faceCheck/faceCheck",
    "pages/visitor_make/visitor_make",
    "pages/regular_register/regular_register",
    "pages/regular_msg/regular_msg",
    "pages/regular_invite/regular_invite",
    "pages/regular_visit_records/regular_visit_records",
    "pages/visit_records/visit_records",
    "pages/regular_visit_details/regular_visit_details",
    "pages/regular_company_manage/regular_company_manage",
    "pages/company_register/company_register",
    "pages/ocr/ocr",
    "pages/mine/mine",
    "pages/changeUserInfo/index",
    "pages/authorize_three/authorize_three",
    "pages/protocol/protocol",
    "pages/visitor_qrcode/visitor_qrcode",
    "pages/k8_ampe/k8_ampe",
    "pages/web/web"
  ],
  "window": {
    "backgroundTextStyle": "light",
    "navigationBarTextStyle": "black",
    "titleBarColor": "#fff",
    "defaultTitle": "",
    "allowsBounceVertical": "NO"
  },
  "tabBar": {
    "borderStyle": "white",
    "selectedColor": "#909399",
    "textColor": "#aaaaaa",
    "items": [
      {
        "pagePath": "pages/resitor_scence/resitor_scence",
        "name": "首页(Index)",
        "icon": "./static/tabbar/home.png",
        "activeIcon": "./static/tabbar/home_cur.png"
      },
      {
        "pagePath": "pages/mine/mine",
        "name": "我的(My)",
        "icon": "./static/tabbar/mine.png",
        "activeIcon": "./static/tabbar/mine_cur.png"
      }
    ]
  },
  "usingComponents": {
    "zyh-description": "./components/zyh_desc/zyh_desc",
    "zyh-face-verify": "./components/face_verify/face_verify",
    "zyh-card": "./components/zyh_card/zyh_card",
    "zyh-card-visit": "./components/zyh_card2/index",
    "zyh-navigator": "./components/navigator/index",
    "zyh-picker": "./components/picker/index",
    "zyh-radio-group": "./components/radioGroup/index",
    "zyh-auto-add": "./components/autoAdd/index",
    "zyh-tail-tip": "./components/tailTip/index",
    "zyh-details-card": "./components/detailsCard/index",
    "zyh-dot-line": "./components/dotLine/index",
    "zyh-input": "./components/input/index",
    "zyh-ocr-license": "./components/ocrLicense/index",
    "hh-catch-face": "./components/catchFace",
    "zjy-radio-checkbox": "./components/radioAndcheckbox",
    "add-car-number": "./components/addCarNumber",
    "custom-field": "./components/customField/customField",
    "area-picker": "./components/area-picker/index",
    "three_yards": "./components/three_yards/three_yards",
    "van-radio": "vant-aliapp/dist/dist/radio/index",
    "van-radio-group": "vant-aliapp/dist/dist/radio-group/index",
    "van-field": "vant-aliapp/dist/dist/field/index",
    "van-cell": "vant-aliapp/dist/dist/cell/index",
    "van-cell-group": "vant-aliapp/dist/dist/cell-group/index",
    "van-icon": "vant-aliapp/dist/dist/icon/index",
    "van-loading": "vant-aliapp/dist/dist/loading/index",
    "van-uploader": "vant-aliapp/dist/dist/uploader/index",
    "van-popup": "vant-aliapp/dist/dist/popup/index",
    "auth-popup": "./components/auth-popup/auth-popup",
    "auth_self": "./components/auth_self/auth_self",
    "van-picker": "vant-aliapp/dist/dist/picker/index"
  },
  "sitemapLocation": "sitemap.json",
  "lazyCodeLoading": "requiredComponents"
}